@charset "utf-8";
/* CSS Document */



#mi_promo {
    display: block;
    width: 95%;
    margin: auto;
}
#mi_promo table {
    width: 100%;
}
#mi_promo th {
    color: #8F8F48;
    font-size: 120%;
    font-weight: bold;
    text-align: center;
}
#mi_promo td {
    background-color: #CBCB98;
    font-size: 100%;
    text-align: left;
    padding: 5px 10px;
}
.chapter_details {
    display: block;
    width: 90%;
    margin: 15px auto;
}
.chapter_details h1, h2 {
    text-align: center;
}
.chapter_details h3, .chapter_details h4, .chapter_details h5, .chapter details h6 {
    text-align: left;
}
.chapter_details table {
    display: block;
    width: 90%;
    margin: 10px auto;
    border: 1px solid #333;
}
.chapter_details th {
    text-align: right;
    width: 20%;
    vertical-align: top;
}
.chapter_details td {
    text-align: left;
    width: 80%;
}
<!--
beginning of Mid Size Power Boats Chapters-->
#bookChaptersMS {
    width: 95%;
    max-width: 180px;
    margin-left: auto;
    margin-right: auto;
    color: #039;
    text-align: center;
    font-size: 100%;
    font-weight: 200;
}
#bookChaptersMS ul {
    width: 95%;
    list-style-type: none;
    background-color: #3399FF;
    margin: 0 0 20px 0;
    padding: 2%;
    text-align: left;
}
#bookChaptersMS li {
    margin: 0;
    padding: 0;
    font-size: 100%;
    line-height: 1.200em;
    background-color: #3399FF;
    color: #CCC;
    align: left;
}
#bookChaptersMS a {
    font-size: 100%;
    color: #000;
    font-weight: 100;
    display: block;
    width: inherit;
    color: #CCC;
}
#bookChaptersMS a:link, #bookChaptersMS a:visited {
    display: block;
    color: #FFF;
    background-color: #3399FF;
    width: inherit;
    text-align: left;
    padding: 2px;
    text-decoration: none;
    font-size: 100%;
    font-weight: bold;
}
#bookChaptersMS a:hover, #bookChaptersMS a:active {
    text-decoration: underline;
}
#titleMS {
    width: 92%;
    margin: auto;
    padding: 4px;
    text-align: center;
    text-decoration: none;
    font-size: 120%;
    color: #000;
    font-weight: bold;
    border-style: double;
    border-color: #FF66C5;
    background-color: #FFF;
}
#titleMS a {
    text-decoration: none;
    color: #36F;
}
#titleMS a.link, #titleMS a.visited {
    text-decoration: none;
}
#titleMS a.hovor, #titleMS a.active {
    text-decoration: underline;
}
<!--
end of Mid Size Power Boats Chapters-->
<!--
beginning of Survey Book Chapters-->  #bookChaptersSB {
 width:95%;
 max-width:180px;
 margin-left:auto;
 margin-right:auto;
 color:#666;
 text-align:left;
 font-size:120%;
 font-weight:200;
}
#bookChaptersSB ul {
    width: 95%;
    list-style-type: none;
    background-color: #cbcb98;
    margin: 0 0 20px 0;
    padding: 2%;
    text-align: left;
}
#bookChaptersSB li {
    margin: 0;
    padding: 0;
    font-size: 100%;
    line-height: 1.200em;
    background-color: #cbcb98;
    color: #666;
    align: left;
}
#bookChaptersSB a {
    font-size: 100%;
    color: #663300;
    font-weight: 100;
    display: block;
    width: inherit;
}
#bookChaptersSB a:link, #bookChaptersSB a:visited {
    display: block;
    color: #663300;
    background-color: #cbcb98;
    width: inherit;
    text-align: left;
    padding: 2px;
    text-decoration: none;
    font-size: 100%;
    font-weight: bold;
}
#bookChaptersSB a:hover, #bookChaptersSB a:active {
    text-decoration: underline;
}
#titleSB {
    width: 92%;
    margin: auto;
    padding: 4px;
    text-align: center;
    text-decoration: none;
    font-size: 120%;
    color: #000;
    font-weight: bold;
    border-style: double;
    border-color: #cbcb98;
    background-color: #FFF;
}
#titleSB a {
    text-decoration: none;
    color: #36F;
}
#titleSB a.link, #titleSB a.visited {
    text-decoration: none;
}
#titleSB a.hovor, #titleSB a.active {
    text-decoration: underline;
}
<!--
end of Survey book chapters-->
<!--
beginning of Marine Investigation chapters-->  #bookChaptersMI {
 width:95%;
 max-width:180px;
 margin-left:auto;
 margin-right:auto;
 text-align:left;
 font-size:120%;
 font-weight:200;
}
#bookChaptersMI ul {
    width: 95%;
    list-style-type: none;
    background-color: #CCCCCC;
    margin: 0 0 20px 0;
    padding: 2%;
    text-align: left;
}
#bookChaptersMI li {
    margin: 0;
    padding: 0;
    font-size: 100%;
    line-height: 1.200em;
    background-color: #CCCCCC;
    color: #0066FF;
    align: left;
}
#bookChaptersMI a {
    font-size: 90%;
    color: #000;
    font-weight: 100;
    display: block;
    width: inherit;
}
#bookChaptersMI a:link, #bookChaptersMI a:visited {
    display: block;
    color: #000;
    background-color: #CCCCCC;
    width: inherit;
    text-align: left;
    padding: 2px;
    text-decoration: none;
    font-size: 100%;
    font-weight: bold;
}
#bookChaptersMI a:hover, #bookChaptersMI a:active {
    text-decoration: underline;
}
#titleMI {
    width: 92%;
    margin: auto;
    padding: 4px;
    text-align: center;
    font-size: 120%;
    font-weight: bold;
    color: #000;
    border-style: double;
    border-color: #06F;
    background-color: #FFF;
}
#titleMI a {
    text-decoration: none;
    color: #36F;
}
#titleMI a.link, #titleMI a.visited {
    text-decoration: none;
}
#titleMI a.hovor, #titleMI a.active {
    text-decoration: underline;
}
<!--
end of Marine Investigations chapters-->
<!--
beginning of Outboard Boats chapters-->  #bookChaptersOB {
 width:95%;
 max-width:180px;
 margin-left:auto;
 margin-right:auto;
 text-align:left;
 font-size:120%;
 font-weight:200;
 margin:0;
}
#bookChaptersOB ul {
    width: 95%;
    list-style-type: none;
    background-color: #0CC;
    margin: 0 0 20px 0;
    padding: 2%;
}
#bookChaptersOB li {
    margin: 0;
    padding: 0;
    font-size: 100%;
    line-height: 1.200em;
    color: #666666;
    text-align: left;
}
#bookChaptersOB a {
    font-size: 95%;
    color: #6633FF;
    font-weight: 100;
    display: block;
    width: inherit;
}
#bookChaptersOB a:link, #bookChaptersOB a:visited {
    display: block;
    color: #FFF;
    background-color: inherit;
    width: inherit;
    text-align: left;
    padding: 2px;
    text-decoration: none;
    font-size: 100%;
    font-weight: bold;
}
#bookChaptersOB a:hover, #bookChaptersOB a:active {
    text-decoration: underline;
}
#titleOB {
    width: 93%;
    margin: auto;
    padding: 4px;
    text-align: center;
    font-size: 120%;
    font-weight: bold;
    border-style: double;
    border-color: ##00FFCC;
    background-color: #FFF;
    text-decoration: none;
}
#titleOB a {
    text-decoration: none;
    color: #36F;
}
#titleOB a.link, #titleOB a.visited {
    text-decoration: none;
}
#titleOB a.hovor, #titleOB a.active {
    text-decoration: underline;
}
<!--
end of Outboard Boats chapters-->  .chapterDetails {
    text-align: center;
    font-size: 120%;
    font-weight: 200;
}
.chapterDetails a:link, a:visited {
    text-decoration: none;
    color: #06F;
}
 .chapterDetails a:hovor, a:active {
 color:#3FF;
}
.discount_delivery {
    width: 95%;
    background-color: #FFFFFF;
    margin: 20px auto;
    padding: 5px;
    border-width: thin;
    border-color: #CCC;
    text-align: left;
}
.spec_bg {
    display: block;
    width: 95%;
    margin: auto;
    background-color: #0CC;
    color: #FFF;
    font-size: 100%;
    font-weight: normal;
}
.spec_bg p {
    text-align: left;
}
.spec_bg a.link, #spec_bg a.visited {
    color: inherit;
    text-decoration: none;
}
.spec_mi {
    width: 95%;
    margin: 10px auto;
    padding: 5px;
    color: #FFFFFF;
    background-color: #0066CC;
    text-align: left;
    text-size: 100%;
}
.spec_mi p {
    text-align: left;
}
.spec_mi a.link, .spec_mi a.visited {
    color: #FFFFFF;
    text-decoration: none;
}
.spec_ms {
    width: 95%;
    margin: 10px auto;
    padding: 5px;
    color: #FFFFFF;
    background-color: #3399FF;
    text-align: left;
    font-size: 100%;
}
.spec_ms img {
 width:100%:
}
.spec_ms p {
    text-align: left;
}
.spec_sb {
    width: 95%;
    margin: 10px auto;
    padding: 5px;
    color: #333;
    background-color: #cbcb98;
    text-align: left;
    font-size: 100%;
}
.spec_sb a:link, .spec_sb a:visited {
    color: #FFF;
    text-decoration: none;
}
.spec_sb a:hover, .spec_sb a:active {
    color: #FC0;
}
#chapts_at_DP {
}
.chapts_at_DP {
    width: 95%;
    background-color: #09F;
    color: #FFF;
    font-size: 120%;
    tex-align: center;
    padding: 3px;
    margin: 15px auto;
}
.chapts_at_DP a.link, .chapts_at_DP a.visited {
    color: #FFF;
}
.chapts_at_DP a.link, .chapts_at_DP a.visited {
    color: #FF9;
}
.book_no_compilation {
    display: block;
    padding: 5px;
    border-style: solid;
    border-width: thin;
    border-color: #666;
    background-color: #BBFFD1;
    color: #666;
}
.excerpt_tip {
    border-radius: 25px;
    background: #73AD21;
    padding: 5px;
    width: auto;
    height: auto;
    text-align: center;
    font-size: 110%;
    margin:5px;
    color:"FFF";
}

.excerpt_tip a:link, .excerpt_tip a:visited{
    color:#ffffff;
}

.excerpt_tip a:hover, .excerpt_tip a:active{
    color:#cccc99;
}